//
//  SmallRobotViewController.swift
//  MobilePortal
//
//  Created by caiyang on 2020/4/1.
//  Copyright © 2020 yin chen. All rights reserved.
//

import UIKit

import SwiftyJSON
import HandyJSON
import SnapKit

class SmallRobotViewController: BaseViewController {

    lazy var viewModel: SmallRobotViewModel = {
        return SmallRobotViewModel()
    }()
    
    override func viewDidLoad() {
        super.viewDidLoad()
        initTitleBar()
        initReturnBtn()
        // Do any additional setup after loading the view.
    }
    override func touchesEnded(_ touches: Set<UITouch>, with event: UIEvent?) {
        self.getAdvisoryHttp()
    }
    func getAdvisoryHttp() {
        viewModel.refreshDataSource()
        viewModel.endBlock = {
//            self.group.leave()
        }
    }
}
